package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPricingEspecifico extends DefaultItemMenuSistema {

	public ItemMenuPricingEspecifico() {
		super("indexController.mniPricingEspecifico.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.PRICING.MENU.PRICINGESPECIFICO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/pricing/busquedaPricingEspecifico.zul",
                Labels.getLabel("busquedaPricingEspecificoController.window.title"), getArgs(), desktop);
		
	}

}
